﻿<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">

    <title>The Mages Massacre</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="style.css">

</head>

<body>

    <div class="outerContainer">
        <div id="controls" class="buttons">
          <a id="rewind" title="Restart story from beginning">restart</a>
          <a id="save" title="Save progress">save</a>
          <a id="reload" title="Reload from save point">load</a>
          <a id="theme-switch" title="Switch theme">theme</a>
        </div>

        <div id="story" class="container">
            <div class="header">
                <h1>The Mages Massacre</h1>
                <h2 class="byline"></h2>
            </div>
        </div>
    </div>

    <script src="ink.js"></script>
    <script src="start.js"></script>
    <script src="main.js"></script>
</body>
</html>
